Versioon 0.9.5 – Kadunud upgrade

Versioon 0.9.5 ilmus mitte liiga kaua aega tagasi, ja täisversioon 0.9.5.1 ilmus ka. Võite küsida, Ma otsin uuendused minu WordPress armatuurlauale ja ma ei näe midagi, kuidas tuleb?

See on täpne põhjus 0.9.5 tuli elu, oli kriitiline viga, mis on seotud tehtud muudatus upgrade api WordPress 3.8 mis tehtud Transposh blokeerida kõik uuendused (sealhulgas oma) armatuurlauale.

Nii, mida teha?

Selleks, et uuendada uusimale täisversioon, seal on mõned valikud:

  1. keelata praeguse Transposh plugin, kontrollida uuendusi, uuendada versioonile 0.9.5 alates wordpress.org, aktiveerida plugin, märk “võimaldab uuendus täisversioon” ja uuesti värskendada
  2. kustutada oma praeguse versiooni plugin ja installi versiooni wordpress.org ja järgida uuendatud kord
  3. käsitsi alla laadida uusima versiooni ja lihtsalt asendada faili oma serverisse.

Meil on väga kahju sellest ebamugavust

Mida veel uut?
Rohkem keeli lisati Google mootor, muutes koguarvu 82 Toetatud keelte!

Aga 0.9.4?
See oli armas versioon, fikseeritud küsimusi Google proxy tuge, me oleks kirjutanud täielikku postitus umbes see liiga, nii 0.9.4, palun võtke vastu meie vabandus 😉

Naudi uue versiooni, ja ärge kartke teatada meile mingeid probleeme

Kommentaarid

    • ütleb

      1. Kontrollige, kas teie hosting osutaja on blokeerides juurdepääsu mingil põhjusel, aga üldiselt see töötab
      2. Kui teil kustutada plugin sa ei tohiks kaotada tõlked, kui need on salvestatud sees oma WordPress andmebaas,
      3. Asendades failid server võib teha SFTP, või mõne muu meetodi abil hosting osutaja on andnud teile, selgitades see on väljaspool seda vastust ulatus

      Parim,

  1. Jason ütleb

    Miks sa ei kaasata ainult Transposh peamiste repo asemel kõik see hull samme paigaldatav jama everytime uus WordPress versioon vabastatakse?

    • ütleb

      Tere,

      Loe Postituse pealkiri hüvasti wordpress.org, the “hull” toimingud ei ole seal iga uue WordPress versioon, kuid see juhtub, kui mul oleks valida võtaksin selle täielikult välja peahoidlasse tõttu, et juhtum,

      Parim,

  2. ütleb

    Tere,
    Alates 0.9.4 Mul on küsimus minu RSS feed. Uppercases xml sildid on eemaldatud. Siis syötteeni ei kehti enam sisse W3 validator.
    Sest Exemple tag lastBuildDate muutub lastbuilddate. Niipea, kui ma välja lülitada plugin kõik tuleb tagasi “normaalne”

    Jällegi suur tänu selle hämmastav töö, et sa tegid (ja teha) selle plugin !
    soovidega

Jäta vastus

Sinu e-postiaadressi ei avaldata. Kohustuslikud väljad on märgitud *